[Bug 466513] [NEW] Update from ubuntu 9.04 to 9.10

Sluppy Joe sluppyjoe at online.de
Sat Oct 31 12:17:51 GMT 2009


Public bug reported:

Binary package hint: samba

Get error messages, that samba could not be updated and a roll back to
the old version will be done. I don'T know if there is the old version
of samba or the old version of ubuntu was mentioned because i have not
done the reboot yet.

ProblemType: Package
Architecture: i386
Date: Sat Oct 31 11:33:43 2009
DistroRelease: Ubuntu 9.10
ErrorMessage:
 ErrorMessage: Kein Paket namens »samba-common-bin« ist installiert, kann nicht konfigurieren
Package: samba-common-bin (not installed)
ProcVersionSignature: Ubuntu 2.6.28-16.55-generic
SourcePackage: samba
Title: package samba-common-bin (not installed) failed to install/upgrade:
Uname: Linux 2.6.28-16-generic i686

** Affects: samba (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
Update from ubuntu 9.04 to 9.10
https://bugs.launchpad.net/bugs/466513
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.



More information about the Ubuntu-server-bugs mailing list